Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 10 Feb 2023 05:43:14 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery This to inform you that actually I just placed an order today at 12:11 am and my order number is 9414029498. The issue I'm facing right now is that I have my convocation on 11th Feb which is a once in a lifetime event and for that I need the suit. When I was placing the order it was showing that it would arrive by 11th Feb but when I placed the order the date changed to 12th Feb. Kindly, please help me out with this and dispatch the order as soon as possible, I require the order to reach by the earliest but the maximum I can wait is till 11th Feb 12pm cause after that I have to attend my convocation. I am ready to pay an extra charge for the early delivery. I expect a quick response from your end and hope to receive the order at the earliest. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5690568